@import url("https://fonts.googleapis.com/css?family=Oswald:200,300,400|Playfair+Display:400,700");
@import url("https://fonts.googleapis.com/css?family=Fira+Mono");
.intro-text img.ie-image {
  width: 140%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index: -1; }

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0; }

.cf:before,
.cf:after {
  content: " ";
  display: table; }

.cf:after {
  clear: both; }

.cf {
  *zoom: 1; }

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box; }

a {
  text-decoration: none;
  width: 100%; }

a.speech-link {
  font-size: .9rem; }
  @media (min-width: 750px) {
    a.speech-link {
      font-size: 1rem; } }

p {
  font-family: 'Playfair Display', serif; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Oswald', sans-serif; }

body {
  background: #000;
  font-family: 'Playfair Display', serif;
  color: #ccc;
  width: 100%;
  overflow-x: hidden; }

nav {
  width: 100%;
  height: 50px;
  background: black;
  position: fixed;
  top: 0;
  z-index: 9998;
  transition: ease .2s all; }

#hashtag-nav {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  opacity: 0;
  transition: ease .2s all; }
  #hashtag-nav p {
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    letter-spacing: 2px;
    color: #777;
    text-transform: uppercase;
    font-size: .8rem; }

.social-icon {
  margin: 0 .25rem;
  cursor: pointer; }

#nav-herald-logo {
  width: 130px;
  height: 30px;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%); }
  #nav-herald-logo img {
    width: 100%; }

#nav-social-container {
  width: 80px;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%); }
  #nav-social-container img {
    width: 30px; }

#facebook-logo {
  width: 30px;
  height: 30px;
  float: left; }

#twitter-logo {
  float: left;
  width: 30px;
  height: 30px;
  background: #00aced;
  position: relative;
  border-radius: 2px; }
  #twitter-logo img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    -webkit-transform: translate(0, -50%);
    width: 30px; }

main {
  background: #fff;
  color: #000;
  transition: ease .8s all; }
  main p {
    margin: 1.5rem 0;
    line-height: 1.75;
    font-size: 1rem; }
    @media (min-width: 1200px) {
      main p {
        font-size: 1.1rem; } }

h1 {
  font-weight: 300;
  letter-spacing: 3px;
  font-size: 2.25rem;
  text-align: center;
  margin: 1rem 0;
  font-family: 'Playfair Display', serif;
  text-transform: uppercase;
  color: #fff;
  z-index: 8888; }
  @media (min-width: 1200px) {
    h1 {
      font-size: 3.25rem; } }
  @media (min-width: 1400px) {
    h1 {
      font-size: 4.25rem; } }

h3 {
  font-weight: 300;
  font-size: 1rem;
  text-align: center;
  letter-spacing: 1px;
  margin: 1.25rem 0; }
  @media (min-width: 1200px) {
    h3 {
      font-size: 1.3rem; } }
  @media (min-width: 1400px) {
    h3 {
      font-size: 1.6rem; } }

h4 {
  margin: 1.9rem 0 1rem 0;
  text-align: center;
  letter-spacing: 1px;
  font-size: .9rem;
  font-weight: 400; }

h5 {
  text-align: center;
  text-transform: uppercase;
  font-weight: 300;
  font-size: .8rem;
  letter-spacing: 1.5px;
  color: #888; }

#section-1 {
  transition: ease .8s all; }

section {
  background: #fff; }

span.credit-divider {
  margin: 0 1.25rem; }

span.firstcharacter {
  color: #000;
  float: left;
  font-size: 4.5rem;
  line-height: 40px;
  padding-top: 10px;
  padding-right: 8px;
  padding-left: 3px; }

.explainer-link {
  background: whitesmoke;
  padding: .25rem 1rem;
  margin: -1rem 0 0 0;
  transition: ease .2s all;
  color: #777; }
  .explainer-link a {
    color: red; }
  @media (min-width: 750px) {
    .explainer-link {
      margin: -3rem 0 0 0;
      padding: .5rem 2rem; } }
  .explainer-link p {
    font-size: .8rem;
    text-align: center; }
    @media (min-width: 750px) {
      .explainer-link p {
        font-size: .9rem; } }
    @media (min-width: 1200px) {
      .explainer-link p {
        font-size: 1rem; } }
    @media (min-width: 1400px) {
      .explainer-link p {
        font-size: 1rem; } }

#map-container-2 {
  opacity: 0; }

.credits-supplied {
  width: 90%;
  margin: auto; }
  @media (min-width: 1200px) {
    .credits-supplied {
      width: 450px; } }
  .credits-supplied p {
    font-weight: 100;
    letter-spacing: 1px;
    font-size: .95rem;
    text-align: center;
    color: #555; }

.hero-pic {
  width: 100%;
  height: 110vh;
  background: #000;
  position: relative; }
  @media (min-width: 750px) {
    .hero-pic {
      height: 100vh; } }
  .hero-pic .title-container {
    z-index: 2000; }
    @media (min-width: 750px) {
      .hero-pic .title-container {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, 0);
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0); } }
    .hero-pic .title-container h1 {
      z-index: 2000;
      letter-spacing: 4px;
      font-size: 1rem;
      line-height: 1.5;
      color: #eee; }
      @media (min-width: 370px) {
        .hero-pic .title-container h1 {
          font-size: 1.3rem; } }
      @media (min-width: 750px) {
        .hero-pic .title-container h1 {
          font-size: 1.75rem;
          letter-spacing: 4px; } }
      @media (min-width: 1400px) {
        .hero-pic .title-container h1 {
          font-size: 2.75rem;
          line-height: 1.2; } }
    .hero-pic .title-container span.title-large {
      font-size: 2.75rem;
      letter-spacing: 4px;
      line-height: 1.1; }
      @media (min-width: 750px) {
        .hero-pic .title-container span.title-large {
          font-size: 4.25rem; } }
      @media (min-width: 1200px) {
        .hero-pic .title-container span.title-large {
          font-size: 4.25rem; } }
      @media (min-width: 1400px) {
        .hero-pic .title-container span.title-large {
          font-size: 5.5rem;
          letter-spacing: 6px; } }
    .hero-pic .title-container h2 {
      font-weight: 100;
      letter-spacing: 3px;
      text-align: center;
      font-size: .75rem;
      margin: 2rem 0 0 0;
      text-transform: uppercase; }
      @media (min-width: 750px) {
        .hero-pic .title-container h2 {
          font-size: 1rem; } }
      @media (min-width: 1400px) {
        .hero-pic .title-container h2 {
          font-size: 1.25rem; } }
  .hero-pic img {
    z-index: 0;
    width: 100%; }
    @media (min-width: 750px) {
      .hero-pic img {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%); } }
  .hero-pic .mobile-hero {
    display: block;
    margin: 3rem 0; }
    @media (min-width: 750px) {
      .hero-pic .mobile-hero {
        display: none; } }
  .hero-pic .desktop-hero {
    display: none; }
    @media (min-width: 750px) {
      .hero-pic .desktop-hero {
        display: block; } }

#intro-text-width-1 {
  max-width: 500px !important;
  margin: auto; }

#text-body {
  background: #fff;
  transition: ease .8s all;
  padding: 5rem 0 0 0; }

#section-2, #section-5, #section-11, #section-12 {
  background: whitesmoke;
  padding: 3rem 0;
  transition: ease 2s all; }

#section-12 {
  padding: 0 0 3rem 0; }

#intro-unit-4, #intro-unit-5, #intro-unit-6 {
  display: none; }

.last-section {
  margin: 0 auto 0rem auto !important;
  display: none; }
  @media (min-width: 750px) {
    .last-section {
      display: block; } }

.section-dividers {
  width: 120px;
  margin: 3rem auto; }
  .section-dividers .dot-divider {
    width: 3px;
    height: 3px;
    margin: 0 .25rem;
    background: #333;
    border-radius: 500px;
    display: inline-block; }

.hero-credits-desktop {
  text-align: center;
  margin: 2rem 0;
  display: none; }
  @media (min-width: 750px) {
    .hero-credits-desktop {
      display: block; } }
  .hero-credits-desktop p {
    margin: .5rem 0;
    font-size: .9rem;
    color: #bbb; }
    @media (min-width: 1400px) {
      .hero-credits-desktop p {
        font-size: 1rem; } }
  .hero-credits-desktop span {
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    font-size: .6rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #888;
    margin-right: .25rem; }
    @media (min-width: 1400px) {
      .hero-credits-desktop span {
        font-size: .75rem; } }

.hero-credits-mobile {
  display: block;
  text-align: center;
  margin: 2rem 0;
  background: #000;
  padding: 0 0 1rem 0; }
  @media (min-width: 750px) {
    .hero-credits-mobile {
      display: none; } }
  .hero-credits-mobile p {
    margin: .5rem 0;
    font-size: .9rem;
    color: #bbb; }
    @media (min-width: 1400px) {
      .hero-credits-mobile p {
        font-size: 1rem; } }
  .hero-credits-mobile span {
    font-family: 'Oswald', sans-serif;
    font-weight: 100;
    font-size: .6rem;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #888;
    margin-right: .25rem; }
    @media (min-width: 1400px) {
      .hero-credits-mobile span {
        font-size: .75rem; } }

p.date {
  font-family: 'Oswald', sans-serif;
  text-align: center;
  letter-spacing: 2px;
  font-size: .6rem;
  color: #aaa;
  margin: .5rem; }
  @media (min-width: 750px) {
    p.date {
      font-size: .75rem; } }

.divider {
  width: 90%;
  max-width: 460px;
  margin: 2rem auto 1rem auto;
  border-top: 1px solid #333;
  font-weight: 100; }
  @media (min-width: 1200px) {
    .divider {
      margin: 3rem auto 2rem auto; } }
  @media (min-width: 1400px) {
    .divider {
      width: 540px; } }

.stand-first {
  margin: 3rem 0 2rem 0; }
  @media (min-width: 750px) {
    .stand-first {
      margin: 0 0 2rem 0; } }
  .stand-first p {
    font-weight: bold;
    font-size: 1.1rem;
    line-height: 1.9; }
    @media (min-width: 750px) {
      .stand-first p {
        font-size: 1.2rem; } }

.tearout {
  max-width: 650px;
  margin: 3rem auto; }
  .tearout img {
    width: 100%; }

#audioplayer {
  width: 80%;
  height: 35px;
  margin: -40px auto 45px auto; }
  @media (min-width: 750px) {
    #audioplayer {
      margin: -20px auto 50px auto;
      width: 100%;
      height: 50px; } }

#pButton {
  height: 35px;
  width: 35px;
  border: none;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  background-position: center;
  float: left;
  outline: none;
  position: absolute;
  top: 0;
  z-index: 2000;
  cursor: pointer; }
  @media (min-width: 750px) {
    #pButton {
      height: 50px;
      width: 50px; } }

.play {
  background: url("http://www.alexkatz.me/codepen/img/play.png"); }

.pause {
  background: url("http://www.alexkatz.me/codepen/img/pause.png"); }

#timeline {
  width: 100%;
  height: 35px;
  float: left;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 1px;
  position: relative; }
  @media (min-width: 750px) {
    #timeline {
      height: 50px; } }

#playhead {
  width: 0px;
  height: 35px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 1px;
  position: absolute;
  top: 0;
  z-index: 0;
  transition: ease .4s all; }
  @media (min-width: 750px) {
    #playhead {
      width: 0px;
      height: 50px; } }

.loop-container {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  display: none;
  background: whitesmoke;
  margin: 4rem 0 0 0; }
  @media (min-width: 1200px) {
    .loop-container {
      display: block; } }
  .loop-container video {
    height: 115%;
    position: absolute;
    top: -40%; }

@media (min-width: 1200px) {
  #video-break {
    display: none; } }

.graph-container {
  width: 100%;
  margin: auto; }
  @media (min-width: 750px) {
    .graph-container {
      width: 80%; } }
  .graph-container img {
    width: 100%; }

.box {
  width: 100%;
  height: 150px;
  background: red; }

.video {
  width: 100%;
  margin: .5rem auto 3rem auto;
  max-width: 1100px; }
  @media (min-width: 750px) {
    .video {
      width: 85%; } }
  .video .video-js {
    width: 100%;
    height: 100%;
    background: #000; }

.video-title {
  width: 85%;
  margin: 2rem auto 1rem auto; }
  .video-title p {
    margin: 0;
    text-align: center;
    font-weight: 800;
    font-size: 1.25rem; }

span.watch-title {
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
  font-size: .75rem;
  text-transform: uppercase;
  letter-spacing: 1px; }

.bc-player-Hkz2oPeP_default, .video {
  position: relative;
  background: #000; }
  .bc-player-Hkz2oPeP_default:before, .video:before {
    display: block;
    content: " ";
    width: 100%;
    padding-top: 56.25%; }
  .bc-player-Hkz2oPeP_default > .content, .video > .content {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0; }

.bc-player-Hkz2oPeP_default:hover .vjs-big-play-button {
  background: rgba(255, 255, 255, 0.2); }

#feature-video {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%); }

.video-js .vjs-tech {
  background: #000; }

.bc-player-Hkz2oPeP_default .vjs-play-progress, .bc-player-Hkz2oPeP_default .vjs-volume-level {
  background: #888; }

.vjs-control-bar {
  background: #000 !important; }

.audioplayer {
  width: 80%;
  height: 35px;
  margin: -40px auto 45px auto; }
  @media (min-width: 750px) {
    .audioplayer {
      margin: -20px auto 50px auto;
      width: 400px;
      height: 50px; } }

.pButton {
  height: 35px;
  width: 35px;
  border: none;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  background-position: center;
  float: left;
  outline: none;
  position: absolute;
  top: 0;
  z-index: 2000;
  cursor: pointer; }
  @media (min-width: 750px) {
    .pButton {
      height: 50px;
      width: 50px; } }

.timeline {
  width: 100%;
  height: 35px;
  float: left;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 1px;
  position: relative;
  transition: ease .2s all; }
  @media (min-width: 750px) {
    .timeline {
      height: 50px; } }

.playhead {
  width: 0px;
  height: 35px;
  background: rgba(0, 0, 0, 0.1);
  border-radius: 1px;
  position: absolute;
  top: 0;
  z-index: 0;
  transition: ease .4s all; }
  @media (min-width: 750px) {
    .playhead {
      width: 0px;
      height: 50px; } }

p.audio-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  margin: 0;
  font-family: 'Oswald', sans-serif;
  font-weight: 100;
  font-size: .75rem;
  letter-spacing: 1px;
  text-transform: uppercase; }
  @media (min-width: 750px) {
    p.audio-text {
      font-size: .9rem; } }

.email {
  font-size: .8rem !important; }

.photo-mosaic {
  width: 100%;
  max-width: 1100px;
  margin: auto; }
  @media (min-width: 750px) {
    .photo-mosaic {
      width: 85%;
      margin: 3rem auto; } }

@media (min-width: 750px) {
  .img-1-3 {
    width: 35.714285%;
    float: left;
    padding: .12rem; } }

.img-1-3 img {
  width: 100%; }

@media (min-width: 750px) {
  .images-float-left {
    float: left;
    width: 64.285715%;
    padding: .12rem; } }

.images-float-left .img-2-3 img {
  width: 100%; }

.bottom-images img {
  width: 100%; }
  @media (min-width: 750px) {
    .bottom-images img {
      width: 50%;
      float: left;
      padding: .12rem;
      margin-top: -3px; } }

.inline-image {
  width: 50%;
  margin-left: -110px;
  margin-right: 2.5rem;
  margin-top: 2rem;
  margin-bottom: 2rem;
  float: left; }
  .inline-image img {
    width: 100%; }
  .inline-image figcaption {
    margin: .5rem auto 0 auto; }

#colin-photo {
  width: 35%; }

.stand-first span.firstcharacter {
  padding-top: 15px; }

.text.right {
  margin-right: 0; }
  @media (min-width: 1200px) {
    .text.right {
      float: right;
      margin-right: 6rem !important; } }

.inline-image-full {
  width: 100%;
  max-width: 1100px;
  margin: auto; }
  @media (min-width: 750px) {
    .inline-image-full {
      width: 85%; } }
  .inline-image-full img {
    margin: .5rem 0;
    width: 100%; }

.double-container {
  width: 85%;
  margin: 2rem auto;
  max-width: 1100px; }

figure.double {
  width: 50%;
  float: left;
  margin: 0; }
  @media (min-width: 750px) {
    figure.double {
      padding: .15rem;
      width: 50%; } }
  figure.double img {
    width: 100%; }

figure.double:first-child {
  padding-right: .1rem; }
  @media (min-width: 750px) {
    figure.double:first-child {
      padding-left: .15rem; } }

figure.double:last-child {
  padding-left: .1rem; }
  @media (min-width: 750px) {
    figure.double:last-child {
      padding-left: .15rem; } }

.svg-container {
  width: 100%;
  height: 100vh;
  position: fixed;
  top: 0;
  z-index: -1; }

a#link {
  text-decoration: underline;
  color: #333; }

svg:hover {
  fill: red; }

.svg {
  width: 285px;
  margin: 0 0 0 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  opacity: 0;
  transition: ease 1.5s all; }
  @media (min-width: 750px) {
    .svg {
      width: 600px;
      opacity: 1; } }
  @media (min-width: 1200px) {
    .svg {
      width: 1040px; } }
  @media (min-width: 1400px) {
    .svg {
      width: 1040px; } }
  .svg img {
    width: 4px;
    margin: .25rem .766rem;
    transition: ease 1.5s all;
    opacity: 1;
    -webkit-filter: grayscale(1);
    -webkit-filter: grayscale(100%);
    filter: gray;
    filter: grayscale(100%); }
    @media (min-width: 750px) {
      .svg img {
        filter: grayscale(0);
        -webkit-filter: grayscale(0);
        -moz-filter: grayscale(0);
        opacity: 0; } }
    .svg img.transition {
      -webkit-animation: 1s linear 0s alternate move_eye;
      animation: 1s linear 0s alternate move_eye; }
    @media (min-width: 370px) {
      .svg img {
        width: 6px;
        margin: .25rem .7rem; } }
    @media (min-width: 750px) {
      .svg img {
        width: 12px;
        margin: .25rem .797rem; } }
    @media (min-width: 1200px) {
      .svg img {
        width: 10px;
        margin: .7rem 1.25rem; } }
    @media (min-width: 1400px) {
      .svg img {
        width: 13px;
        margin: .75rem 1.5rem; } }

@keyframes move_eye {
  0% {
    opacity: 0; }
  40% {
    opacity: .5; }
  50% {
    opacity: .3; }
  100% {
    opacity: 0.8; } }

#slide-1 {
  transition: ease 1.5s all; }

#slide-2 {
  width: 252px;
  transition: ease .4s all; }
  @media (min-width: 1200px) {
    #slide-2 {
      width: 840px; } }

#svg-1 {
  transition: ease 1s all; }

#svg-2 {
  opacity: 0;
  transition: ease .4s all;
  opacity: 0;
  z-index: -1; }
  #svg-2 img {
    opacity: .6;
    width: 12px;
    margin: .5rem 1.2rem;
    filter: grayscale(1);
    filter: gray;
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1); }
    @media (min-width: 1200px) {
      #svg-2 img {
        width: 15px;
        margin: 1rem 2rem; } }
    @media (min-width: 1400px) {
      #svg-2 img {
        width: 20px; } }

.map-container {
  width: 100%;
  height: 100vh;
  position: relative;
  opacity: 0;
  transition: ease .8s all;
  z-index: -1; }
  .map-container img {
    width: 250px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    opacity: 1; }
    @media (min-width: 1200px) {
      .map-container img {
        width: 300px; } }
    @media (min-width: 1400px) {
      .map-container img {
        width: 400px; } }

.clear {
  width: 100%;
  height: 35vh; }

.intro-unit {
  width: 100%;
  height: 100vh;
  position: relative; }

#intro-unit-1 {
  margin: 25px 0 0 0; }

.intro-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  margin: 8rem 0 0 0;
  width: 80%;
  margin: auto; }
  @media (min-width: 750px) {
    .intro-text {
      width: 50%; } }
  @media (min-width: 1200px) {
    .intro-text {
      max-width: 700px; } }
  .intro-text p {
    text-align: center;
    font-size: 1.25rem;
    line-height: 1.75; }
    @media (min-width: 1200px) {
      .intro-text p {
        font-size: 1.75rem;
        max-width: 700px; } }
    @media (min-width: 1400px) {
      .intro-text p {
        font-size: 2rem; } }
  .intro-text span.red {
    color: red; }

span.red {
  color: red; }

.intro-portraits {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  z-index: -1;
  width: 304px; }
  @media (min-width: 750px) {
    .intro-portraits {
      width: 384px; } }
  @media (min-width: 1200px) {
    .intro-portraits {
      width: 456px; } }
  @media (min-width: 1400px) {
    .intro-portraits {
      width: 496px; } }
  .intro-portraits img {
    margin: 1rem 1rem;
    transition: ease .4s all;
    width: 120px;
    float: left;
    opacity: 0; }
    @media (min-width: 750px) {
      .intro-portraits img {
        width: 160px; } }
    @media (min-width: 1200px) {
      .intro-portraits img {
        width: 180px;
        margin: 5rem 1.5rem; } }
    @media (min-width: 1400px) {
      .intro-portraits img {
        width: 200px; } }

.photo-container {
  width: 100%;
  max-width: 1100px;
  margin: 3rem auto; }
  @media (min-width: 750px) {
    .photo-container {
      width: 85%; } }
  .photo-container img {
    width: 100%; }

.photo-composite {
  width: 100%;
  margin: auto; }
  @media (min-width: 750px) {
    .photo-composite {
      width: 80%; } }
  @media (min-width: 750px) {
    .photo-composite {
      padding: 0 1rem;
      margin: 3rem auto; } }
  .photo-composite img {
    width: 100%; }

.info-icon.white {
  background: #fff; }

.double-container {
  width: 100%;
  margin: 0; }
  .double-container img {
    margin: 0;
    vertical-align: bottom; }

.single {
  margin: 0;
  width: 100%;
  padding: .25rem 0; }
  @media (min-width: 370px) {
    .single {
      padding: .15rem 0; } }
  @media (min-width: 750px) {
    .single {
      padding: .1rem .15rem .15rem .15rem; } }
  .single img {
    margin: 0; }

.portrait-image {
  width: 100%; }
  @media (min-width: 750px) {
    .portrait-image {
      width: 85%;
      margin: 3rem auto;
      max-width: 1100px; } }
  @media (min-width: 1200px) {
    .portrait-image {
      width: 85%; } }
  @media (min-width: 750px) {
    .portrait-image .photo-container {
      width: 75%; } }
  @media (min-width: 1200px) {
    .portrait-image .photo-container {
      width: 60%;
      float: right;
      max-width: 660px;
      margin-right: 6rem !important;
      margin-top: 0;
      margin-bottom: 0; } }

#writing {
  width: 100% !important;
  margin: 4rem auto; }
  #writing img {
    width: 100%; }

.color-portrait {
  width: 50%;
  float: left;
  padding: .5rem; }

.helpline-container {
  margin: 3rem 0 3rem 0;
  border-top: 1px solid #ddd;
  padding: 2rem 0 0 0;
  position: relative; }
  @media (min-width: 750px) {
    .helpline-container {
      margin: 5rem 0;
      border: 1px solid #ccc;
      padding: 2rem 3rem; } }
  .helpline-container p.help-title {
    margin: 0;
    font-weight: 800;
    font-size: 1rem;
    color: #555;
    margin: 0 0 1rem 0; }
  .helpline-container p.help-bottom {
    font-size: 1rem;
    color: #777;
    margin: 1rem 0; }

ul {
  margin: 2rem auto 0 auto;
  list-style-position: outside; }
  @media (min-width: 1200px) {
    ul {
      width: 100%; } }
  ul li {
    list-style-type: none;
    font-size: .95rem;
    color: #777;
    margin: .5rem 0;
    line-height: 1.5; }
  ul span.list-title {
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.1px;
    font-size: .65rem;
    color: #777;
    margin-right: .5rem; }

.donate {
  width: 100%;
  margin: 2rem auto 4rem auto;
  opacity: .9;
  padding: .25rem 3rem;
  background: #e9e9e9; }
  .donate p {
    text-align: center;
    color: #555;
    font-size: 1rem; }
  .donate a {
    color: red; }

#intro-unit-2 p {
  margin: 1.5rem; }

a {
  color: #777; }

a.story-hyperlink {
  color: red; }

.info-icon {
  width: 30px;
  height: 30px;
  background: whitesmoke;
  border: 1px solid #ccc;
  border-radius: 100%;
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translate(-50%, 0);
  text-align: center; }
  .info-icon p {
    margin: 0;
    font-weight: 800;
    font-size: .85rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%); }
    @media (min-width: 750px) {
      .info-icon p {
        font-size: 1rem; } }

figcaption {
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  font-size: .75rem;
  margin: .5rem auto;
  width: 80%;
  font-family: 'Oswald', sans-serif;
  color: #555;
  line-height: 1.75; }
  @media (min-width: 1200px) {
    figcaption {
      font-size: .9rem; } }

span.photo-credit {
  text-transform: uppercase;
  font-size: .7rem;
  letter-spacing: 1px;
  margin: 0 0 0 .5rem; }

.title-container {
  width: 85%;
  margin: auto; }

.mobile-image {
  width: 100%;
  background: whitesmoke; }
  @media (min-width: 750px) {
    .mobile-image {
      width: 80%;
      margin: 2rem auto; } }
  @media (min-width: 1200px) {
    .mobile-image {
      display: none; } }
  .mobile-image img {
    width: 100%; }

.video-container {
  width: 70%;
  height: 700px;
  margin: auto;
  background: #bce3f8;
  position: relative; }
  .video-container h6 {
    font-size: 3rem;
    font-weight: 100;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    letter-spacing: 2px; }

.text-container {
  width: 85%;
  max-width: 1200px;
  margin: auto; }
  .text-container .text {
    width: 100%;
    max-width: 1200px; }
    @media (min-width: 750px) {
      .text-container .text {
        width: 75%;
        margin: auto; } }
    @media (min-width: 1200px) {
      .text-container .text {
        width: 60%;
        margin: auto; } }

.read-more-container {
  padding: 0 0 3rem 0; }
  .read-more-container p {
    margin: 0;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: .75rem;
    color: rgba(0, 0, 0, 0.75);
    text-shadow: 1px 1px 1px #fff;
    text-align: center; }
  .read-more-container .footer-logo {
    width: 90%;
    margin: 1rem auto;
    cursor: pointer; }
    @media (min-width: 750px) {
      .read-more-container .footer-logo {
        width: 430px;
        margin: 1.25rem auto; } }
    .read-more-container .footer-logo .hashtag-footer {
      height: 50px;
      padding: .25rem .75rem;
      width: 50%;
      float: left;
      position: relative;
      border-left: 1px solid #ccc; }
      .read-more-container .footer-logo .hashtag-footer p {
        font-size: .8rem;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        opacity: .8; }
        @media (min-width: 750px) {
          .read-more-container .footer-logo .hashtag-footer p {
            font-size: 1.2rem; } }
    .read-more-container .footer-logo .logo-footer {
      height: 50px;
      padding: .25rem .75rem;
      width: 50%;
      float: left;
      position: relative; }
    .read-more-container .footer-logo img {
      width: 78%;
      opacity: .75;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      -webkit-transform: translate(-50%, -50%); }

footer {
  width: 100%;
  height: 788px;
  z-index: 100;
  background: #f5f5f5;
  /* Old browsers */
  background: -moz-linear-gradient(top, #f5f5f5 1%, #d3d3d3 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #f5f5f5 1%, #d3d3d3 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #f5f5f5 1%, #d3d3d3 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#d3d3d3',GradientType=0 );
  /* IE6-9 */ }
  @media (min-width: 750px) {
    footer {
      height: 478px; } }
  @media (min-width: 1200px) {
    footer {
      height: 515px; } }
  footer p {
    font-family: 'Oswald', sans-serif; }

.footer-credits {
  width: 90%;
  max-width: 700px;
  margin: auto;
  font-weight: 100;
  letter-spacing: 1px; }

.col {
  width: 100%;
  float: left;
  text-align: center;
  text-shadow: 1px 1px 1px #fff;
  color: #333;
  opacity: .9; }
  @media (min-width: 750px) {
    .col {
      width: 25%; } }

.credit-logo {
  width: 150px;
  margin: auto; }
  @media (min-width: 750px) {
    .credit-logo {
      margin: 1.5rem auto;
      width: 290px; } }
  .credit-logo p {
    text-transform: uppercase;
    width: 140px;
    font-weight: lighter;
    font-size: .75rem;
    text-align: center;
    margin: .5rem auto; }
    @media (min-width: 750px) {
      .credit-logo p {
        float: left;
        margin: 1.2rem auto; } }
  .credit-logo img {
    width: 150px; }
    @media (min-width: 750px) {
      .credit-logo img {
        float: left; } }

.credit {
  margin: 1rem 0; }
  @media (min-width: 750px) {
    .credit {
      margin: 1.75rem 0; } }

p.credit-title {
  font-size: 75%;
  text-transform: uppercase;
  margin: 0 0 1rem 0; }

p.credit-name {
  margin: .25rem 0;
  font-size: 1rem;
  letter-spacing: 1px; }
  @media (min-width: 750px) {
    p.credit-name {
      margin: .5rem 0;
      font-size: .9rem; } }
  @media (min-width: 1200px) {
    p.credit-name {
      font-size: 1rem; } }

.terms-and-conditions {
  width: 100%;
  margin: 1rem 0 0 0; }
  .terms-and-conditions p {
    font-family: sans-serif;
    font-size: .6rem;
    color: rgba(0, 0, 0, 0.5);
    text-shadow: 0;
    margin: 0; }
    @media (min-width: 750px) {
      .terms-and-conditions p {
        font-size: .7rem; } }

.copyright {
  width: 53%;
  float: left;
  margin: 2rem 0 0 0; }
  @media (min-width: 750px) {
    .copyright {
      width: 50%; } }
  @media (min-width: 1200px) {
    .copyright {
      margin: 4rem 0 0 0; } }
  .copyright p {
    margin: 0 .5rem; }
    @media (min-width: 750px) {
      .copyright p {
        margin: 0 1rem; } }

.tc-container {
  width: 145px;
  float: right; }
  @media (min-width: 750px) {
    .tc-container {
      width: 201px; } }

.tc {
  width: 70px;
  float: left;
  text-align: center;
  margin: 2rem 0 0 0; }
  @media (min-width: 750px) {
    .tc {
      width: 100px; } }
  @media (min-width: 1200px) {
    .tc {
      margin: 4rem 0 0 0; } }

.privacy-policy {
  border-right: 1px solid rgba(0, 0, 0, 0.3); }
